/*! responsive-nav.js 1.0.39 by @viljamis */

@media screen and (max-width: 770px) {

#menu {width: 100%; padding: 0; position: static; left: 0; top: 0; text-align: center; overflow: hidden; background: #fff;}
#menu .nav-collapse ul {margin: 20px 0; padding: 0 5% 30px; width: 90%; background: none; text-align: center;}
#menu .nav-collapse ul li {padding: 0; font-size: 1.5em; float: none; display: block;}
#menu .nav-collapse ul li a, #menu ul li a:visited {border: 0; padding: 6px 0; margin-right: 0; font-size: 0.75em;}
#menu .nav-collapse ul li a:hover, #menu .nav-collapse ul li a.menu-current {border: 0;}

.js .nav-collapse {clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1;}

.nav-collapse.opened {max-height: 9999px;}
.nav-toggle {background-image: url("../../images/menu-black.png"); background-size: 24px 19px; width: 24px; height: 19px; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; position: absolute; top: 20px; right: 20px; z-index: 999; display: block;}

}

@media screen and (min-width: 770px) {

.js .nav-collapse {position: relative;}
.js .nav-collapse.closed {max-height: none;}
.nav-toggle {display: none;}

}